## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iVosSector Member List

This is the complete list of members for iVosSector, including all inherited members.

AddRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`
CacheLightmaps()=0 | iVosSector | `[pure virtual]`
DecRef()=0 | iBase | `[pure virtual]`
GetObject3Ds()=0 | iVosSector | `[pure virtual]`
GetRefCount()=0 | iBase | `[pure virtual]`
GetSector()=0 | iVosSector | `[pure virtual]`
IncRef()=0 | iBase | `[pure virtual]`
Load(iProgressMeter *progress=0)=0 | iVosSector | `[pure virtual]`
QueryInterface(scfInterfaceID iInterfaceID, int iVersion)=0 | iBase | `[pure virtual]`
RemoveRefOwner(iBase **ref_owner)=0 | iBase | `[pure virtual]`